@mixin colors($color, $background){
    color: $color;
    background: $background;
}

@mixin calc($property, $expression) {
  #{$property}: -moz-calc(#{$expression});
  #{$property}: -o-calc(#{$expression});
  #{$property}: -webkit-calc(#{$expression});
  #{$property}: calc(#{$expression});
}

@mixin set($property, $value) {
  -moz-#{$property}: #{$value};
  -o-#{$property}: #{$value};
  -webkit-#{$property}: #{$value};
  -khtml-#{$property}: #{$value};
  -ms-#{$property}: #{$value};
  #{$property}: #{$value};
}
